---
title: "Fotocasa API: Price Index | Perceptlayer"
description: "Price Index from Fotocasa as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/fotocasa/price-index
---

[APIs](https://perceptlayer.com/apis) / [Fotocasa](https://perceptlayer.com/apis/fotocasa) / Price Index

# Fotocasa: Price Index

Price Index from Fotocasa as JSON. 1 credit per successful call.

GET `/v1/fotocasa/price-index`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/fotocasa/price-index" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/fotocasa?try=price-index#playground) with your own parameters. 1 credit per successful call; failed calls are free.
